기술자료‎ > ‎TechNote‎ > ‎

[FKFU-A178-07-A] FloMASTER V8.1 환경에서의 V7(v795) Database 사용 Error

posted Oct 10, 2017, 5:56 PM by Songyi Han
FloMASTER V8.1.0에서 기존에 사용하던 V7(v795) DB을 사용하기 위해 업데이트 하던 중 발생하는 Error. 
   The database upgrade has failed. Cause: Database access failure.
   'DF_PermissionSet_UpgradeV6Data' is not a constraint. 
   Could not drop constraint. See previous errors
Comments